# Interface OptionsFromMethodTemplateContext

interface OptionsFromMethodTemplateContext {
$implicit: ControlOption;
}

- Defined in packages/angular/form-system/src/lib/directives/options-from-method.directive.ts:30

#####
Index

### Properties

$implicit

##
Properties

### $implicit

$implicit: ControlOption

- Defined in packages/angular/form-system/src/lib/directives/options-from-method.directive.ts:31